.not-tablet {
  display: none;
}

#responsive-header {
  height: 200px;
}

#responsive-logo {
  top: 40px;
  left: 40px;
}

#responsive-fb {
  top: 95px;
  right: 195px;
}

#responsive-twitter {
  top: 95px;
  right: 134px;
}

#responsive-nav-btn {
  top: 85px;
  right: 30px;
}

.responsive-banner {
  height: 240px;
  background-position: center;
  background-size: cover;
}

#page-content {
  padding: 20px 25px 20px 30px;
}